
VIRTUAL CREDIT CARD - Bug #18538

Android [TREATS] My Treats- There is extra wording for the introduction

20 October 2023 10:24 AM - hsulynn pang

Status: Closed Start date: 20 October 2023

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user: Uatloan04

device model: huawei nova 5T (YAL-L21)

steps:

(1) login

(2) scroll right to credit card dashboard

(3) select the card 5155959912153003

(4) click My Treats button

(5) click Pelajari Lebih

(6) verify the screen

Actual result: There is extra wording for the introduction

Expected result: Please follow as per copywriting doc (eg: Terus berbelanja menggunakan Kartu Kredit Anda sesuai Nominal

Transaksi, atau Frekuensi Transaksi di bawah, dan kumpulkan lebih banyak TREATS sebagai benefit kenaikan Ranking Anda)

History

#1 - 20 October 2023 08:06 PM - hsulynn pang

- File WhatsApp Image 2023-10-20 at 20.02.54_2fc5353b.jpg added

It happens in both EN and ID

Expected result:

ID= Terus berbelanja menggunakan Kartu Kredit Anda sesuai Nominal Transaksi, atau Frekuensi Transaksi di bawah, dan kumpulkan lebih banyak

TREATS sebagai benefit kenaikan Ranking Anda

EN= Spend more using your Credit Card to achieve below Transaction Amount, or Transaction Frequency, and collect more TREATS as your

Ranking Benefits

#2 - 23 October 2023 05:43 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 23 October 2023 05:54 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 24 October 2023 09:06 AM - hsulynn pang

- File retest 2.jpg added

- File retest 1.jpg added
- Status changed from Assigned to Closed

done retest

Files

WhatsApp Image 2023-10-20 at 10.22.28_a9ba9598.jpg 58 KB 20 October 2023 hsulynn pang

WhatsApp Image 2023-10-20 at 20.02.54_2fc5353b.jpg 56.4 KB 20 October 2023 hsulynn pang

retest 2.jpg 35.8 KB 24 October 2023 hsulynn pang

retest 1.jpg 39.1 KB 24 October 2023 hsulynn pang
